Loading...
Searching...
No Matches
print_info.c File Reference
`#include "viz.h"`
Include dependency graph for print_info.c:

Go to the source code of this file.

## Functions

int | print_head_info (file_info *head)

## Function Documentation

## print_head_info()

int print_head_info | ( | file_info * | head | ) |

Definition at line 3 of file print_info.c.

References file_info::bottom, file_info::east, file_info::ew_res, file_info::max, file_info::min, file_info::north, file_info::ns_res, file_info::south, file_info::tb_res, file_info::top, file_info::west, file_info::xdim, file_info::ydim, and file_info::zdim.

Referenced by dfread_header(), and dfread_header_old().